### Procedure
The experiment will be created and run in the experiment builder software `OpenSesame` (version 3.2.8b1) (Mathôt et al. 2011), using the `mousetrap-os` plugin (version 2.0.0) (Kieslich & Henninger 2017) in order to record the streaming x,y-coordinates of the participants' hand movements. The machines running the experiment will be configured with Intel Xeon CPUs (E3-1245 v% @ 3.5GHz x 8), 32GB RAM, and the Ubuntu 16.04 LTS operating system. Participants will be individually seated in a sound-insulated booth in front of a Dell UP2716D UltraSharp monitor displaying the experiment across a visible area of 59.8 cm x 33.6 cm, at a resolution of 2560 x 1440 pixels. The speech stimuli will be presented via a pair of AKG K271 MK II closed-back headphones plugged into a FiiO E10K Olympus 2 headphone amp connected to the experimental computer via USB. Participants will use a Dell MS116p optical computer mouse (1000 dpi) to perform the experimental task. Mouse cursor acceleration will be switched off using the command `xinput` to ensure a linear mapping between hand movements and cursor displacement. In order to prevent mouse trajectories from reaching the screen edges (where artificially flat contour portions would result), a linear deceleration (with a divisor of 4) will be applied to this mapping via `xinput`. This may also serve to better ensure capturing the participants' motor behavior whilst the task-induced cognitive processes of interest are ongoing (Fischer & Hartmann 2014).

Participants will be asked to sign a standardized consent form before the experiment. There will be no spoken instructions issued to the participants other than an assurance that they may at any point during the experiment leave the booth to either ask any questions they may have, or to terminate their participation altogether.

### Trial sequence
The per-trial experiment sequence will first expose participants to a fixation dot in the center of an otherwise blank (white) screen, alerting them to the upcoming auditory input. After 500 ms, the first speech file (containing the question part of the current trial's dialogue) will be played back over headphones. [**I can provide mean audio durations if desired, but I'd have to know which files make up a group**] Immediately after playback has finished, two referent pictures (300 × 300 px) [**more info needed here**] will be displayed in the top left and right corners of the display, offset from the screen edges by 10 percent of the total screen width and height, respectively. After 1000 ms, a green square (100 × 100 px) will appear on the center of the bottom edge of the screen (the start button). Upon being clicked, the start button will vanish, prompting participants to follow the instruction to begin their upwards/forwards movement of the computer mouse. Once the mouse cursor has travelled a sufficient vertical distance from the lower edge of the display (ten percent of the total screen height minus the height of the start button), it will cross an invisible horizontal boundary line, thus triggering playback of the second part of the current trial's dialogue (the answer). Once the cursor has reached one of the two response areas, the trial will end automatically without requiring the participant to click on the response box. This "no click required" mode of response indication will be chosen "in order to achieve a homogeneous trajectory distribution" (Kieslich et al. 2019), whereas the dynamic (i.e. movement-triggered) stimulus playback is designed to complement the mouse speed manipulation as detailed above, helping to ensure that participants' hand motions coincide with the cognitive processes elicited by the experimental stimuli and task.

### References
Fischer, M. H., & Hartmann, M. (2014). Pushing forward in embodied cognition: May we mouse the mathematical mind? Frontiers in Psychology, 5, 525. https://doi.org/10.3389/fpsyg.2014.01315

Kieslich, P. J., & Henninger, F. (2017). Mousetrap: An integrated, open-source mouse-tracking package. Behavior Research Methods, 49(5), 1652–1667. https://doi.org/10/gb4dhw

Kieslich, P. J., Schoemann, M., Grage, T., Hepp, J., & Scherbaum, S. (2019). Design factors in mouse-tracking: What makes a difference? Behavior Research Methods. https://doi.org/10/gf4qzh

Mathôt, S., Schreij, D., & Theeuwes, J. (2011). OpenSesame: An open-source, graphical experiment builder for the social sciences. Behavior Research Methods, 44(2), 314–324. https://doi.org/10/ft2dgc

